.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.688000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.602880px;}
.ls6{letter-spacing:-0.003520px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.016000px;}
.lsa{letter-spacing:0.076800px;}
.ls2{letter-spacing:0.249600px;}
.ls9{letter-spacing:0.275520px;}
.ls5{letter-spacing:0.310400px;}
.ls4{letter-spacing:0.323200px;}
.ls7{letter-spacing:0.451200px;}
.ls3{letter-spacing:0.828480px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.744000px;}
.ws5{word-spacing:-1.730880px;}
.ws6{word-spacing:-1.417600px;}
.ws1{word-spacing:-0.908800px;}
.wsb{word-spacing:-0.016000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.044800px;}
.ws8{word-spacing:0.476480px;}
.wsa{word-spacing:1.158080px;}
.ws9{word-spacing:1.235200px;}
.ws3{word-spacing:5.071680px;}
.ws2{word-spacing:5.631680px;}
._0{margin-left:-7.584000px;}
._6{margin-left:-4.896000px;}
._7{margin-left:-2.856960px;}
._4{margin-left:-1.632000px;}
._1{width:1.602560px;}
._3{width:3.712000px;}
._2{width:5.056000px;}
._5{width:6.240000px;}
.fc2{color:rgb(47,151,218);}
.fc1{color:rgb(107,176,228);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y1b{bottom:192.258654px;}
.y1a{bottom:208.325880px;}
.y19{bottom:224.393107px;}
.y18{bottom:240.460334px;}
.y17{bottom:256.527561px;}
.y16{bottom:272.594788px;}
.y0{bottom:345.445378px;}
.yb{bottom:476.913663px;}
.ya{bottom:495.259222px;}
.y9{bottom:513.603223px;}
.y8{bottom:531.947160px;}
.y7{bottom:550.291097px;}
.y6{bottom:568.636416px;}
.y15{bottom:788.389710px;}
.y14{bottom:804.456937px;}
.y13{bottom:820.524163px;}
.y12{bottom:836.591390px;}
.y11{bottom:852.658617px;}
.y10{bottom:868.725844px;}
.yf{bottom:884.793071px;}
.ye{bottom:900.860298px;}
.yd{bottom:916.927525px;}
.yc{bottom:932.994752px;}
.y5{bottom:1037.495963px;}
.y4{bottom:1053.563190px;}
.y3{bottom:1069.630417px;}
.y2{bottom:1130.632922px;}
.y1{bottom:1130.925361px;}
.h4{height:23.872000px;}
.h2{height:29.840000px;}
.h3{height:39.704000px;}
.h1{height:939.129412px;}
.h0{height:1352.860504px;}
.w1{width:796.934454px;}
.w0{width:956.000000px;}
.x0{left:90.779832px;}
.x3{left:98.896513px;}
.x2{left:136.413327px;}
.x4{left:546.316563px;}
.x5{left:766.424847px;}
.x1{left:787.083958px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.330144pt;}
.ls6{letter-spacing:-0.002921pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.013278pt;}
.lsa{letter-spacing:0.063732pt;}
.ls2{letter-spacing:0.207130pt;}
.ls9{letter-spacing:0.228639pt;}
.ls5{letter-spacing:0.257584pt;}
.ls4{letter-spacing:0.268206pt;}
.ls7{letter-spacing:0.374427pt;}
.ls3{letter-spacing:0.687511pt;}
.ws4{word-spacing:-1.447252pt;}
.ws5{word-spacing:-1.436365pt;}
.ws6{word-spacing:-1.176391pt;}
.ws1{word-spacing:-0.754165pt;}
.wsb{word-spacing:-0.013278pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.037177pt;}
.ws8{word-spacing:0.395405pt;}
.wsa{word-spacing:0.961029pt;}
.ws9{word-spacing:1.025026pt;}
.ws3{word-spacing:4.208716pt;}
.ws2{word-spacing:4.673430pt;}
._0{margin-left:-6.293556pt;}
._6{margin-left:-4.062929pt;}
._7{margin-left:-2.370838pt;}
._4{margin-left:-1.354310pt;}
._1{width:1.329879pt;}
._3{width:3.080391pt;}
._2{width:4.195704pt;}
._5{width:5.178243pt;}
.fs2{font-size:26.555091pt;}
.fs0{font-size:33.193863pt;}
.fs1{font-size:46.471409pt;}
.y1b{bottom:159.545187pt;}
.y1a{bottom:172.878520pt;}
.y19{bottom:186.211853pt;}
.y18{bottom:199.545187pt;}
.y17{bottom:212.878520pt;}
.y16{bottom:226.211853pt;}
.y0{bottom:286.666667pt;}
.yb{bottom:395.765173pt;}
.ya{bottom:410.989173pt;}
.y9{bottom:426.211880pt;}
.y8{bottom:441.434533pt;}
.y7{bottom:456.657187pt;}
.y6{bottom:471.880987pt;}
.y15{bottom:654.242507pt;}
.y14{bottom:667.575840pt;}
.y13{bottom:680.909173pt;}
.y12{bottom:694.242507pt;}
.y11{bottom:707.575840pt;}
.y10{bottom:720.909173pt;}
.yf{bottom:734.242507pt;}
.ye{bottom:747.575840pt;}
.yd{bottom:760.909173pt;}
.yc{bottom:774.242507pt;}
.y5{bottom:860.962480pt;}
.y4{bottom:874.295813pt;}
.y3{bottom:887.629147pt;}
.y2{bottom:938.251867pt;}
.y1{bottom:938.494547pt;}
.h4{height:19.810098pt;}
.h2{height:24.762622pt;}
.h3{height:32.948229pt;}
.h1{height:779.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:661.333333pt;}
.w0{width:793.333333pt;}
.x0{left:75.333333pt;}
.x3{left:82.068933pt;}
.x2{left:113.202133pt;}
.x4{left:453.358933pt;}
.x5{left:636.015040pt;}
.x1{left:653.158933pt;}
}
